本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 解雇IE在firefox 40下不兼容?

解雇IE用的最新的0.4.5.2,在firefox 39.0.3下一切正常。firefox升到40就不行了,一打开需要切换的网站就僵死了。貌似是打开的网站如果有弹窗就不行。同志们有相同问题不,谢谢。
1# liumiao65 确实是这个样子,希望开发大神修复。